/* perrygeo customizations */
div .box {
    background-color: white;
    background-repeat: no-repeat;
    border: 1px solid #DDDDDD;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 5px 5px 5px #DDDDDD;
    margin-bottom: 8px;
    margin-top: 4px;
    min-height: 55px;
    padding: 18px;
}

blockquote {
    font-size: 80%;
    text-decoration: italic;
}

/* Override some defaults */
html, body {
  background-color: #eee;
}
.navbar {
  margin-bottom: 0;
}
.container > footer {
  margin-top: 20px;
}
.container > footer p {
  text-align: center; /* center align it with the container */
}

/* The white background content wrapper */
.content {
  background-color: #fff;
  padding: 20px;
  margin: 4px -20px; /* negative indent the amount of the padding to maintain the grid system */
  -webkit-border-radius: 0 0 6px 6px;
     -moz-border-radius: 0 0 6px 6px;
          border-radius: 0 0 6px 6px;
  -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.15);
     -moz-box-shadow: 0 1px 2px rgba(0,0,0,.15);
          box-shadow: 0 1px 2px rgba(0,0,0,.15);
}

/* Page header tweaks */
.page-header {
  background-color: #f5f5f5;
  padding: 20px 20px 10px;
  margin: -20px -20px 20px;
}

.topbar .btn {
  border: 0;
}


/* tag_box ======================================================== */

.tag_box {
	list-style:none;
	margin:0;
	padding:5px 0 ;
	overflow:hidden;
}
.tag_box li {
	line-height:28px;
}
.tag_box.inline li {
	float:left;
}
.tag_box a {
	padding: 3px 6px;
	margin: 2px;
	background: #eee;
	color:#005F6B;
	border-radius: 3px;
	text-decoration:none;
}
.tag_box a span{
	vertical-align:super;
	font-size:0.8em;
}
.tag_box a.active {
	background:#57A957;
	border:1px solid #4C964D;
	color:#FFF;
}
	
p {
  font-size: 11pt;
  line-height: 18pt;
  margin-bottom: 18px;
  margin-top: 18px;
}

li {
  font-size: 11pt;
  line-height: 18pt;
}
